Viktig melding: IKKE forsøk å oppgradere din VPS til Ubuntu 12.04!

Som mange av dere sikkert har fått med dere så har Ubuntu 12.04 LTS blitt sluppet.

Det er ekstremt viktig at dere IKKE forsøker å oppgradere deres VPS til Ubuntu 12.04. Dette vil gjøre at VPS’en ikke vil boote og må restores fra backup. Vi jobber med å teste oppgradering av VPS’er fra Ubuntu 10.04 til 12.04 og vil slippe en guide for dette når det blir klart.

Ubuntu 10.04 er en LTS (Long Term Support)-release og vil være støttet frem til April 2015, så det er ingen hast med å oppgradere.

Kan også informere om at vi jobber med å få på plass Ubuntu 12.04-støtte for nye kunder, dette vil mest sannsynlig bli tilgjengelig før oppgradering fra 10.04 til 12.04 er mulig.

Tags: , , ,

Leave a Reply